[R] problem with installation of older R-version

From: Christoph Clases <christoph.clases_at_fhnw.ch>
Date: Mon 17 Jul 2006 - 00:11:25 EST


to whom it may concern,

i hope that someone might help ....

i do need to install an older base-package

 R 1.6.2 (January, 2003)

on my windows-xp computer.

when i try to install the "rw1062-1.exe" file the following error-message pops up.

"The setup files are corrupted. Please obtain a new copy of the program."

i downloaded the exe-file from various mirror sites, however, unfortunately the same message comes up again and again.

has anyone already experiences with this problem?

i would very much appreciate your help.

with best regards and sunny greets,
christoph clases

        [[alternative HTML version deleted]]



R-help@stat.math.ethz.ch mailing list
https://stat.ethz.ch/mailman/listinfo/r-help PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html Received on Mon Jul 17 00:19:27 2006

Archive maintained by Robert King, hosted by the discipline of statistics at the University of Newcastle, Australia.
Archive generated by hypermail 2.1.8, at Mon 17 Jul 2006 - 04:14:57 EST.

Mailing list information is available at https://stat.ethz.ch/mailman/listinfo/r-help. Please read the posting guide before posting to the list.